Preparing Your Audience Network Integration For iOS 9+

This guide will review actions you should take to ensure you are prepared when using the Facebook SDK for iOS. In order to run your Audience Network app on iOS 9+, you need to upgrade to the latest Facebook iOS SDK.

Action items you will need to take: